Subject: Guest blog post: A New RFC Archive

From: "Heather Flanagan (RFC Series Editor)" <[email-masked]>
Date: Tue, 17 Jan 2017 06:35:07 -0800

Hello all,

There is a new blog post up in the IETF blog about archiving the RFC
Series with the National Library of Sweden.

https://www.ietf.org/blog/2017/01/a-new-rfc-archive/

Given that the RFC Series itself is, among other things, an archival
series, this kind of partnership with a formal archive is a Very Good
Thing. Many thanks go out to Leif Johansson, Robert Sparks, and the team
at the National Library, including Daniel Jansson and Peter Krantz, who
worked together to make this happen.

-Heather Flanagan, RSE